The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Installing Munin 2.x

Discussion in 'General Discussion' started by sonicthoughts, Feb 27, 2013.

  1. sonicthoughts

    sonicthoughts Well-Known Member

    Joined:
    Apr 4, 2011
    Messages:
    61
    Likes Received:
    3
    Trophy Points:
    8
    Is it possible to upgrade to munin 2.x (with dynamic zoom) and still have it work in WHM? Is that supported? Note since my upgrade to 11.36 I get an error in the sql plugin saying:
    "Note that this is a old plugin which is no longer installed by default. It is retained for compatability with old installations."
     
  2. kamm

    kamm Active Member

    Joined:
    Jan 17, 2004
    Messages:
    38
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Spain
    cPanel Access Level:
    Root Administrator
    I'd like to know this too.

    Dynamic zoom makes it so much easier to read the graphs.
    Munin V2 Demo Graph
     
Loading...

Share This Page